| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

shell_interaction.hpp File Reference
Command-line

user_interaction class for command_line tools More...

`#include "../my_config.h"`
`#include <iostream>`
`#include "user_interaction.hpp"`

Go to the source code of this file.

## Detailed Description

user_interaction class for command_line tools

Definition in file shell_interaction.hpp.